<h2>Sign up</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
  <%= render "devise/shared/error_messages", resource: resource %>

  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true, :class => 'form-control' %>
  </div>

    <div class="field">
    <%= f.label :name %><br />
    <%= f.text_field :name, :class => 'form-control' %>
  </div>

      <div class="field">
    <%= f.label :phone %><br />
    <%= f.text_field :phone, :class => 'form-control' %>
  </div>

      <div class="field">
        <%= f.label :adress %><br />
        <%= f.text_field :adress, :class => 'form-control' %>
  </div>

  <div class="field">
    <%= f.label :password %>
    <% if @minimum_password_length %>
    <em>(<%= @minimum_password_length %> characters minimum)</em>
    <% end %><br />
    <%= f.password_field :password, :class => 'form-control' %>
  </div>

  <div class="field">
    <%= f.label :password_confirmation %><br />
    <%= f.password_field :password_confirmation, :class => 'form-control' %>
  </div>

  <div class="actions">
    <%= f.submit "Sign up", :class => 'btn btn-primary my-2' %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
